// Copyright (c) 2016, SolutionERP LLC and contributors
// For license information, please see license.txt
/* eslint-disable */

xhiveframework.query_reports["Gross and Net Profit Report"] = {
	"filters": [

	]
}
xhiveframework.require("assets/xhiveerp/js/financial_statements.js", function() {
	xhiveframework.query_reports["Gross and Net Profit Report"] = $.extend({},
		xhiveerp.financial_statements);

	xhiveframework.query_reports["Gross and Net Profit Report"]["filters"].push(
		{
			"fieldname": "project",
			"label": __("Project"),
			"fieldtype": "MultiSelectList",
			get_data: function(txt) {
				return xhiveframework.db.get_link_options('Project', txt);
			}
		},
		{
			"fieldname": "accumulated_values",
			"label": __("Accumulated Values"),
			"fieldtype": "Check"
		}
	);
});
